.aolei_looking_for {
    padding-top: var(--component-gap);
    background-color: var(--bg-color);
}

.aolei_looking_for .looking-for-title {
    font-size: var(--font-40);
    font-weight: 400;
    line-height: normal;
    font-family: var(--title-font-family);
    color: var(--title-text-color);
    text-align: center;
    margin-bottom: var(--gap-50);
}

.aolei_looking_for .content-box {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
}

.aolei_looking_for .content-item {
    display: flex;
    flex-direction: column;
    padding: 24px;
}

.aolei_looking_for .content-item img {
    width: 100%;
    aspect-ratio: 31/20;
    object-fit: cover;
    object-position: center;
}

.aolei_looking_for .content-item .item-title {
    font-size: var(--font-20);
    font-weight: 700;
    line-height: 1.4;
    /* font-family: var(--font-family); */
    color: var(--title-text-color);
    margin-top: 15px;
    margin-bottom: 11px;
}

.aolei_looking_for .content-item .item-desc {
    font-size: var(--font-16);
    font-weight: 400;
    line-height: normal;
    font-family: var(--font-family);
    color: var(--text-color);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    overflow: hidden;
    text-overflow: ellipsis;
}

@media (max-width: 992px) {
    .aolei_looking_for .content-box {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 768px) {
    .aolei_looking_for .content-box {
        gap: 0;
    }
}

@media (max-width: 576px) {
    .aolei_looking_for .content-item {
        padding: 12px;
    }
}

@media (max-width: 430px) {
    .aolei_looking_for .content-box {
        grid-template-columns: 1fr;
    }
}